article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
h1 {
  font-size: 2em;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
ul,
ol {
  margin-left: 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ol {
  padding: 0;
}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
}
p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -epub-hyphens: auto;
  hyphens: auto;
}
b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.button,
.button:visited {
  border: 1px solid #9cd5ef;
  border-top-color: #b6e0f3;
  border-left-color: #b6e0f3;
  padding: 4px 12px;
  color: #fff;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0,0,0,0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #bfe4f4;
  background-image: -webkit-gradient(linear,left top,right top,from(#d5edf8),to(#bfe4f4));
  background-image: -webkit-linear-gradient(left,#d5edf8,#bfe4f4);
  background-image: -moz-linear-gradient(left,#d5edf8,#bfe4f4);
  background-image: -o-linear-gradient(left,#d5edf8,#bfe4f4);
  background-image: -ms-linear-gradient(left,#d5edf8,#bfe4f4);
  background-image: linear-gradient(left,#d5edf8,#bfe4f4);
}
.button:hover,
.button:focus,
.button:visited:hover,
.button:visited:focus {
  color: #fff;
  border: 1px solid #9cd5ef;
  border-top-color: #7ec8e9;
  border-left-color: #7ec8e9;
  background-color: #a9daf1;
  background-image: -webkit-gradient(linear,left top,right top,from(#bfe4f4),to(#a9daf1));
  background-image: -webkit-linear-gradient(left,#bfe4f4,#a9daf1);
  background-image: -moz-linear-gradient(left,#bfe4f4,#a9daf1);
  background-image: -o-linear-gradient(left,#bfe4f4,#a9daf1);
  background-image: -ms-linear-gradient(left,#bfe4f4,#a9daf1);
  background-image: linear-gradient(left,#bfe4f4,#a9daf1);
}
.button:active,
.button:visited:active {
  background-color: #d5edf8;
  background-image: -webkit-gradient(linear,left top,right top,from(#bfe4f4),to(#d5edf8));
  background-image: -webkit-linear-gradient(left,#bfe4f4,#d5edf8);
  background-image: -moz-linear-gradient(left,#bfe4f4,#d5edf8);
  background-image: -o-linear-gradient(left,#bfe4f4,#d5edf8);
  background-image: -ms-linear-gradient(left,#bfe4f4,#d5edf8);
  background-image: linear-gradient(left,#bfe4f4,#d5edf8);
}
.sans-serif {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.serif {
  font-family: "Georgia", Cambria, Times New Roman, Times, serif;
}
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.help,
.info,
.error,
.success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
}
.help {
  border-color: #e8dc59;
  background: #ebe16f;
}
.info {
  border-color: #bfe4f4;
  background: #d5edf8;
}
.error {
  border-color: #f8cdce;
  background: #fbe3e4;
}
.success {
  border-color: #deeaae;
  background: #e6efc2;
}
body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #565656;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear,left top,right top,from(#eceded),to(#ffffff));
  background-image: -webkit-linear-gradient(left,#eceded,#ffffff);
  background-image: -moz-linear-gradient(left,#eceded,#ffffff);
  background-image: -o-linear-gradient(left,#eceded,#ffffff);
  background-image: -ms-linear-gradient(left,#eceded,#ffffff);
  background-image: linear-gradient(left,#eceded,#ffffff);
}
#slider {
  margin: 0 !important;
  transition: opacity 1s;
}
#slider li {
  list-style-type: none;
  margin: 0 !important;
  width: 100%;
  overflow: hidden;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
}
.map_wrapper {
  width: 100%;
}
.map_wrapper .map {
  height: 480px;
}
.map_wrapper .map img {
  max-width: none !important;
}
.wrap {
  width: 90%;
  margin: 0 auto;
}
a,
a:visited {
  color: #666;
}
a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
  color: #f7a614;
}
a:link,
a:visited:link {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 500;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 1.3em;
  line-height: 1.5em;
  text-transform: uppercase;
  margin: 0.75em 0;
}
h2,
.h2 {
  font-size: 1.5em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
  margin-top: 0;
}
h3,
.h3 {
  font-size: 1.125em;
}
h4,
.h4 {
  font-size: 1.1em;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#inner-header {
  min-height: 128px;
  position: relative;
}
#logo {
  display: block;
  margin-top: 30px;
}
.nav {
  margin-top: 20px;
  margin-left: 5%;
}
.menu {
  margin: 0;
}
.menu ul li a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #333;
  border-bottom: 5px solid transparent;
}
.menu ul li a:hover,
.menu ul li a:focus {
  border-bottom: 5px solid #f7a614;
}
.menu ul li ul.sub-menu,
.menu ul li ul.children {
  display: none;
}
.menu ul li ul.sub-menu li a,
.menu ul li ul.children li a {
  padding-left: 5%;
  border-bottom: 5px solid transparent;
}
.menu ul li ul.sub-menu li a:hover,
.menu ul li ul.sub-menu li a:focus,
.menu ul li ul.children li a:hover,
.menu ul li ul.children li a:focus {
  color: #f7a614;
}
.menu ul li ul.sub-menu li.current-menu-item a,
.menu ul li ul.sub-menu li.current_page_item a,
.menu ul li ul.sub-menu li.current_page_ancestor a,
.menu ul li ul.sub-menu li.current-menu-ancestor a,
.menu ul li ul.sub-menu li.current-reference-ancestor a,
.menu ul li ul.children li.current-menu-item a,
.menu ul li ul.children li.current_page_item a,
.menu ul li ul.children li.current_page_ancestor a,
.menu ul li ul.children li.current-menu-ancestor a,
.menu ul li ul.children li.current-reference-ancestor a {
  color: #f7a614;
}
.menu ul li.current-menu-item > a,
.menu ul li.current_page_item > a,
.menu ul li.current_page_ancestor > a,
.menu ul li.current-menu-ancestor > a,
body.single-reference #menu-item-10 > a {
  border-bottom: 5px solid #f7a614;
}
.menu ul li.current-menu-item ul.sub-menu,
.menu ul li.current-menu-item ul.children,
.menu ul li.current_page_item ul.sub-menu,
.menu ul li.current_page_item ul.children,
.menu ul li.current_page_ancestor ul.sub-menu,
.menu ul li.current_page_ancestor ul.children,
.menu ul li.current-menu-ancestor ul.sub-menu,
.menu ul li.current-menu-ancestor ul.children,
body.single-reference #menu-item-10 ul.sub-menu,
body.single-reference #menu-item-10 ul.children {
  display: block;
}
.meta {
  color: #999;
}
.post-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.post-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.post-content video,
.post-content object {
  max-width: 100%;
}
.post-content pre,
.post-content code {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
.wp-caption {
  background: #eee;
  padding: 5px;
}
.wp-caption img {
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.bones_page_navi li {
  float: left;
  margin-left: 10px;
}
.bones_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.bones_page_navi li a:hover,
.bones_page_navi li a:focus {
  color: #f01d4f;
  text-decoration: underline;
}
.bones_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #f01d4f;
  position: relative;
}
.bones_page_navi li.bpn-prev-link,
.bones_page_navi li.bpn-next-link {
  font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a,
.bones_page_navi li.bpn-next-link a {
  padding: 0;
}
.bones_page_navi li.bpn-prev-link a:hover,
.bones_page_navi li.bpn-next-link a:hover,
.bones_page_navi li.bpn-first-page-link a:hover,
.bones_page_navi li.bpn-last-page-link a:hover {
  background: none;
}
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}
.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #eee;
}
.commentlist .even {
  background: #fefefe;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #cecece;
  background: #fff;
}
.commentlist .comment_content {
  margin-left: 50px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598bb;
  padding: 3px 5px;
  color: #fff;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
input[type=submit] {
  background: #fdb200;
  border: 1px solid transparent;
  color: #fefefe;
  width: 80px;
  height: 30px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
input[type=submit]:hover {
  background: none;
  color: #fdb200;
  border: 1px solid #fdb200;
}
.wpcf7-form-control-wrap {
  margin-bottom: 32px;
}
input[type=text],
input[type=email],
input[type=url],
textarea {
  padding: 3px 6px;
  background: #efefef;
  border: 2px solid #cecece;
  line-height: 1.5em;
  width: 100%;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
textarea:focus {
  background: #fff;
}
input[type=text]:invalid,
input[type=email]:invalid,
input[type=url]:invalid,
textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em;
}
.respond-form form {
  margin: 0.75em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}
.respond-form form li label,
.respond-form form li small {
  display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 180px;
}
.respond-form form textarea {
  resize: none;
  width: 97.3%;
  height: 150px;
}
#comment-form-title {
  margin: 0 0 1.1em;
}
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
.nocomments {
  margin: 0 0 1.1em;
}
.footer {
  clear: both;
}
.attribution {
  font-size: 10px;
  color: #999;
  text-align: right;
}
.attribution a {
  color: #999;
  text-decoration: none;
}
.attribution a:hover {
  text-decoration: underline;
}
body.tax-reference-category article {
  width: 50%;
  float: left;
  min-width: 260px;
}
body.tax-reference-category article a {
  text-decoration: none;
}
body.tax-reference-category article a img {
  float: left;
  margin: 3px 10px 10px 0;
  border: 2px solid transparent;
}
body.tax-reference-category article a:hover img {
  border-color: #f7a614;
}
body.tax-reference-category article a h2 {
  font-size: 1.1em;
  font-weight: normal;
  margin: 0;
}
body.tax-reference-category article p {
  margin: 0;
}
body.tax-reference-category cite {
  width: 240px;
  max-width: 340px;
  font-size: 1.5em;
  font-family: "Droid serif", serif;
  background: transparent url(../../images/quote.png) no-repeat top right;
  padding-top: 12px;
  display: block;
  margin-bottom: 12px;
  opacity: 0.4;
}
body.tax-reference-category cite p {
  margin: 0;
}
.single-reference .wp-post-image {
  width: 100%;
}
.single-reference .thumbs a {
  width: 15.8333%;
  margin: 0 1% 0 0;
  display: inline-block;
}
.single-reference .thumbs a img,
.single-reference .thumbs a .img_wrapper {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  filter: grayscale(1);
  margin: 0;
}
.single-reference .thumbs a:nth-child(6n) {
  margin: 0;
}
.single-reference .thumbs a .img_wrapper {
  height: 30px;
}
.single-reference .thumbs a .img_wrapper img {
  width: 100%;
  margin: 0;
  opacity: 0.5;
}
.single-reference .thumbs a:hover img,
.single-reference .thumbs a.active img {
  filter: none;
}
.single-reference .thumbs a:last-child img,
.single-reference .thumbs a:last-child .img_wrapper {
  margin: 0;
}
article ul {
  margin-left: 18px;
}
.bx-wrapper {
  position: relative;
  margin-bottom: 30px;
  padding: 0;
  *zoom: 1;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
}
.bx-wrapper img {
  max-width: 100%;
  display: block;
  margin: 0;
}
.bxslider {
  margin: 0;
  padding: 0;
  -webkit-perspective: 1000;
}
ul.bxslider {
  list-style: none;
}
.bx-viewport {
  -webkit-transform: translateZ(0);
}
.bx-prev,
.bx-next {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 100%;
  width: 40px;
  background: transparent url(../../images/arrows.png) no-repeat left center;
  z-index: 999;
  opacity: 0;
  text-indent: 100%;
  overflow: hidden;
}
.bx-prev:hover,
.bx-next:hover {
  opacity: 1;
}
.bx-prev.disabled,
.bx-next.disabled {
  display: none;
}
.bx-next {
  left: auto;
  right: 0;
  background-position: right center;
}
.navigation {
  display: block;
  text-align: right;
  font-size: 80%;
  margin-bottom: 50px;
}
.navigation a {
  text-decoration: none;
}
.navigation a:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 481px) {
  #logo {
    margin-top: 45px;
  }
  .post-content .alignleft,
  .post-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .post-content .alignright,
  .post-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .post-content .aligncenter,
  .post-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
  .single-reference .thumbs .img_wrapper {
    height: 60px;
  }
}
@media only screen and (min-width: 768px) {
  #container {
    background-size: auto;
  }
  .wrap {
    max-width: 976px;
  }
  .onecol {
    width: 4.85%;
  }
  .twocol {
    width: 13.45%;
  }
  .threecol {
    width: 22.05%;
  }
  .fourcol {
    width: 30.75%;
  }
  .fivecol {
    width: 39.45%;
  }
  .sixcol {
    width: 48%;
  }
  .sevencol {
    width: 56.75%;
  }
  .eightcol {
    width: 65.4%;
  }
  .ninecol {
    width: 74.05%;
  }
  .tencol {
    width: 82.7%;
  }
  .elevencol {
    width: 91.35%;
  }
  .twelvecol {
    width: 100%;
  }
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol {
    float: left;
    position: relative;
  }
  .twelvecol {
    float: left;
    position: relative;
  }
  .last {
    margin-right: 0;
    float: right;
  }
  #logo {
    position: absolute;
    bottom: 0;
    top: auto;
    left: 5.5%;
    margin: 0;
  }
  .nav {
    position: absolute;
    top: 62px;
    right: 0;
    left: auto;
    margin: 0;
  }
  .menu ul li {
    float: left;
    margin-bottom: 10px;
  }
  .menu ul li a {
    margin: 0 17px;
  }
  .menu ul li ul.sub-menu,
  .menu ul li ul.children {
    width: 200px;
    border-top: 0;
    position: absolute;
    right: 20px;
    top: 210px;
    z-index: 8999;
  }
  .menu ul li ul.sub-menu li a,
  .menu ul li ul.children li a {
    display: block;
    width: 200px;
  }
  .menu ul li ul.sub-menu li:last-child a,
  .menu ul li ul.children li:last-child a {
    border-bottom: 0;
  }
  .menu ul li:last-child a {
    margin-right: 0;
  }
  #content #main {
    margin: 0 5.2%;
    min-height: 480px;
  }
  .widgettitle {
    border-bottom: 2px solid #444;
    margin-bottom: 0.75em;
  }
  .widget {
    padding: 0 10px;
    margin: 2.2em 0;
  }
  .widget ul li {
    margin-bottom: 0.75em;
  }
  .widget ul li ul {
    margin-top: 0.75em;
    padding-left: 1em;
  }
  body.tax-reference-category cite {
    display: block;
    position: absolute;
    right: -280px;
    top: 34px;
  }
  .single-reference .thumbs .img_wrapper {
    height: 70px;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
